.ios13 .as-designstudio-scroller .rr-scroller[style*="hidden"] {
    overflow-x: scroll !important;
    pointer-events: none;
}

.as-designstudio-productcasesize {
    color: #666;
}

.as-designstudio-toggleimage {
    top: 0;
}

@media only screen and (max-height: 680px) {
    .as-designstudio-hideintro .as-designstudio-greeting-wrapper {
        z-index: 0;
    }
}

.as-productdecision-selectionarea:not(.as-buyflow-messages-hidedefaultfinancing) .as-buyflow-messagelinkcontainer {
    display: none;
}

.as-productdecision-selectionarea.as-buyflow-messages-hidedefaultfinancing .as-price-promotion {
    display: none;
}

.as-buyflow-messagelinkcontainer {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: -.01em;
    font-family: SF Pro Text,SF Pro Icons,AOS Icons,Helvetica Neue,Helvetica,Arial,sans-serif;
}

.as-productselection-studiolink {
    background: linear-gradient(to right,#fdde5c,#f8ab5e,#f56a62,#a176c8,#759beb,#65beb3,#70db96);
    color: #000;
    font-size: 17px;
    font-weight: 400;
}

.as-productselection-studiolink span {
    padding: 9px 20px 10px;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-productselection-studiolink span {
        padding: 5px 20px 6px;
    }
}

.as-designstudio-buybtn,
.as-designstudio-donebtn {
    visibility: hidden;
}

.as-designstudio-introview .as-designstudio-buybtn,
.as-designstudio-introview .as-designstudio-donebtn {
    transition: opacity 0.5s ease 4.3s, visibility 0.5s ease 4.3s;
}

.as-designstudio-hideintro .as-designstudio-buybtn,
.as-designstudio-hideintro .as-designstudio-donebtn {
    visibility: visible;
}

.as-designstudio-filter:first-child svg {
    width: 22px;
    height: 22px;
    padding: 7px 3px;
}

.as-apollo .as-tabs-content {
    width: 98%;
    padding: 0 1%;
}

.as-product-selection-footer > div {
    padding-left: 0;
    padding-right: 0;
    color: #888;
}

.as-apollo-summarydisabled #redux-buyflow {
    opacity: 1;
    pointer-events: auto;
}

.as-apollo-summarydisabled #redux-buyflow ajax-handler,
.as-apollo-summarydisabled #redux-buyflow tradeup-banner,
.as-apollo-summarydisabled #redux-buyflow summary-builder > *:not(.as-purchaseinfo),
.as-apollo-summarydisabled #redux-buyflow summary-builder .as-purchaseinfo > *:not(.as-product-selection-footer):not(.as-purchaseinfo-chatonline) {
    opacity: .5;
    pointer-events: none;
}

.as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-button:lang(zh-CN) {
    width: 37%;
}

.as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-button:lang(en-IE),
.as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-button:lang(ja-JP) {
    margin-left: 9px;
}

.as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-button:lang(nl-NL),
.as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-button:lang(fr-CH),
.as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-button:lang(nl-BE) {
    margin-left: 0px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-button:lang(fr-CH) {
        margin-left: 7px;
    }
}

.as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-message:lang(nl) {
    width: 68%;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .as-purchaseinfo-tradeup .as-tradeupbanner-columnlayout .as-tradeupbanner-message:lang(nl) {
        width: 63%;
    }
}

.as-designstudio-loader {
    height: 60%;
}

.cn .as-productselection-dimension .colornav-logo-productred {
    display: none;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-designstudio-hideintro .as-designstudio-greeting-wrapper {
        z-index: 0;
    }

    .as-designstudio-filter:first-child svg {
        width: 16px;
        height: 16px;
    }

    .as-apollo .as-tabs-content {
        width: 100%;
        padding: 0;
    }
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) and (orientation: landscape) {
    .as-productdecision-inlinegallery .as-carousel-image {
        max-height: 400px;
    }

    .as-designstudio-introview .as-designstudio-filters-scroll {
        padding-left: 51px;
    }
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-promo-content {
        text-align: center;
    }

    .en .as-addondetails-inline {
        display: inline-block;
        margin-right: 10px;
    }
}

/* localnav overrides */
.localnav-standard .localnav-title {
    margin: 4px 0 8px;
}

.localnav-standard .localnav-links {
    margin: 0 0 15px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .localnav-standard .localnav-links {
        margin: 0 48px;
    }

    .localnav-standard .localnav-title {
        padding: 12px 16px 5px;
        margin: 0;
    }

    .localnav-wrapper:after {
        top: 48px;
    }

    .localnav-standard .localnav-persistent .disclosure-icon-small {
        top: 6px;
    }
}

.localnav-title,
.localnav-title > .as-chiclets-wrap,
.localnav-title > .as-chiclets-wrap .as-chiclets-text {
    font-size: 21px;
    line-height: 1.14286;
    font-weight: 600;
    letter-spacing: 0.011em;
    font-family: "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(th),
.localnav-title > .as-chiclets-wrap:lang(th),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(th) {
    letter-spacing: 0em;
    font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(ar),
.localnav-title > .as-chiclets-wrap:lang(ar),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ar) {
    font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(ja),
.localnav-title > .as-chiclets-wrap:lang(ja),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ja) {
    font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(ko),
.localnav-title > .as-chiclets-wrap:lang(ko),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ko) {
    font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-CN),
.localnav-title > .as-chiclets-wrap:lang(zh-CN),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-CN) {
    font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-HK),
.localnav-title > .as-chiclets-wrap:lang(zh-HK),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-HK) {
    font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-MO),
.localnav-title > .as-chiclets-wrap:lang(zh-MO),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-MO) {
    font-family: "SF Pro HK", "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

.localnav-title:lang(zh-TW),
.localnav-title > .as-chiclets-wrap:lang(zh-TW),
.localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-TW) {
    font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .localnav-title,
    .localnav-title > .as-chiclets-wrap,
    .localnav-title > .as-chiclets-wrap .as-chiclets-text {
        font-size: 19px;
        line-height: 1.26316;
        font-weight: 600;
        letter-spacing: 0.012em;
        font-family: "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(th),
    .localnav-title > .as-chiclets-wrap:lang(th),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(th) {
        letter-spacing: 0em;
        font-family: "SF Pro TH", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(ar),
    .localnav-title > .as-chiclets-wrap:lang(ar),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ar) {
        font-family: "SF Pro AR", "SF Pro Gulf", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(ja),
    .localnav-title > .as-chiclets-wrap:lang(ja),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ja) {
        font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(ko),
    .localnav-title > .as-chiclets-wrap:lang(ko),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(ko) {
        font-family: "SF Pro KR", "SF Pro Display", "SF Pro Icons", "AOS Icons", "Apple Gothic", "HY Gulim", "MalgunGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-CN),
    .localnav-title > .as-chiclets-wrap:lang(zh-CN),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-CN) {
        font-family: "SF Pro SC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-HK),
    .localnav-title > .as-chiclets-wrap:lang(zh-HK),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-HK) {
        font-family: "SF Pro HK", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-MO),
    .localnav-title > .as-chiclets-wrap:lang(zh-MO),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-MO) {
        font-family: "SF Pro HK", "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang HK", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }

    .localnav-title:lang(zh-TW),
    .localnav-title > .as-chiclets-wrap:lang(zh-TW),
    .localnav-title > .as-chiclets-wrap .as-chiclets-text:lang(zh-TW) {
        font-family: "SF Pro TC", "SF Pro Display", "SF Pro Icons", "AOS Icons", "PingFang TC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    }
}


.as-purchaseinfo-chatonline {
    padding-top: 21px;
}

@media only screen and (device-width: 1024px) and (orientation:landscape) {
	.as-designstudio {
		height: calc(100vh - 23px);
	}
}

@media only screen and (device-width: 834px) and (orientation:landscape) {
    .as-designstudio {
        height: calc(100vh - 22px);
    }
}

.as-chat-withbackgroundfooter .as-chat-buyflow {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    padding-left: 0;
    text-align: left;
    border-top: none;
    padding-top: 27px;
}

.as-chat-withbackgroundfooter .as-chat-buyflow-icon {
    font-size: 30px;
    height: 45px;
    padding-top: 3px;
    text-align: right;
    width: 48px;
}

.as-chat-withbackgroundfooter .as-chat-buyflow-container {
    font-size: 12px;
    padding: 6px 12px 0;
}

.as-chat-withbackgroundfooter .as-chat-buyflow-title {
    font-weight: 600;
}

.as-chat-withbackgroundfooter .as-chat-buyflow-content {
    color: #0070c9;
    padding-top: 5px;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .as-chat-withbackgroundfooter .as-chat-buyflow {
        padding-bottom: 16px;
    }
}

.as-purchaseinfo .as-purchaseinfo-chatonline {
    display: block;
}

.us .as-purchaseinfo .as-purchaseinfo-chatonline {
    display: none;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .us .as-purchaseinfo .as-purchaseinfo-chatonline {
        display: block;
    }
}

.as-buystrip-image img {
    margin-top: -4px;
}

.as-apollo-buystrip .as-buystrip .as-buystrip-image + .as-buystrip-title {
    margin-top: -3px;
}

.in .as-price-installments .icon-infocircle:before {
    display: none;
}

.in .as-purchaseinfo-details .as-price-currentprice {
    font-size: 32px;
    line-height: 1.125;
    font-weight: 400;
    letter-spacing: .004em;
    font-family: SF Pro Display, SF Pro Icons, AOS Icons, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 600
}

/*rdar://68465999*/
/*rdar://68465999*/
.as-bandsizeguide-getstarted-tabs .as-tabs-nav {
    width: 400px;
}

.en .as-bandsizeguide-getstarted-tabs .as-tabs-nav {
    width: 320px;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-bandsizeguide-getstarted-tabs .as-tabs-nav,
    .en .as-bandsizeguide-getstarted-tabs .as-tabs-nav {
        width: auto;
    }
}

/*68313914*/
.as-designstudio-scroller-violator {
    display: none;
}

.as-purchaseinfo-details .as-purchaseinfo-dudeinfo {
    color: #333;
}

/*rdar://68993005*/
.rr-gallery {
    touch-action: unset;
}

/*rdar://69324149*/
.as-bandsizeguide-button-container > img {
    display: none;
}

.as-bandsizeguide-button-container #size-guide-button {
    text-decoration: none;
    border-radius: 30px;
    border: 2px solid #0070c9;
    background: #fff;
    display: block;
    padding: 10px 20px;
    margin: 13px 0 0;
    font-size: 17px;
    font-weight: 400;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-bandsizeguide-button-container #size-guide-button {
        padding: 6px 20px;
    }
}

.as-bandsizeguide-getstarted .as-bandsizeguide-module-inner {
    width: 716px;
}

.as-bandsizeguide-getstarted .as-bandsizeguide-video {
   min-height: 345px;
}

.as-bandsizeguide-image.as-bandsizeguide-item {
   min-height: 150px;
   min-width: 150px;
}

.as-bandsizeguide-getstarted .as-tabs-contents {
    padding: 0;
}

.as-bandsizeguide-getstarted .as-bandsizeguide-desc {
    padding: 18px 30px;
}

.as-bandsizeguide-getstarted .as-bandsizeguide-listcontainer {
    margin-left: 0;
    padding: 0 30px;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-bandsizeguide-getstarted .as-bandsizeguide-module-inner {
        width: auto;
    }

    .as-bandsizeguide-getstarted .as-bandsizeguide-listcontent {
        width: calc(100% - 30px);
    }

   .as-bandsizeguide-getstarted .as-bandsizeguide-video {
        min-height: 232px;
   }

    .as-bandsizeguide-getstarted .as-bandsizeguide-desc {
        padding: 18px 0;
    }

   .as-bandsizeguide-image.as-bandsizeguide-item {
       min-height: 240px;
       min-width: 240px;
   }

   .as-bandsizeguide-getstarted .as-bandsizeguide-listcontainer {
       margin-left: 0;
       padding: 0;
   }

   .as-bandsizeguide-getstarted .as-bandsizeguide-column>.as-bandsizeguide-image {
       padding-right: 30px;
   }
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) and (orientation: landscape) {

   .as-bandsizeguide-getstarted .as-bandsizeguide-column {
       align-items: flex-start;
   }

   .as-bandsizeguide-getstarted .as-bandsizeguide-column>.as-bandsizeguide-image {
       margin-right: auto;
       margin-left: auto;
   }

   .as-bandsizeguide-getstarted .as-bandsizeguide-column .as-bandsizeguide-item+.as-bandsizeguide-item {
       margin-left: 0;
   }
}

.as-buystrip .as-watch-buyflow-icon img {
    margin-top: 2px;
}

.as-buystrip .as-buystrip-title {
    font-size: 14px;
}

.as-buystrip .as-watch-buyflow-icon + .as-buystrip-title {
    margin-top: 0;
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-buystrip .as-watch-buyflow-icon img {
        margin-top: 0;
    }

    .as-buystrip .as-watch-buyflow-icon + .as-buystrip-title {
        margin-top: 2px;
    }
}

@media only screen and (max-device-width: 736px) and (max-width: 1023px) {
    .as-apollo-withsizeguide .as-productdecision-dcmcarousel h2 {
        padding: 0 20px 20px;
    }
}
